Bug 851488 - The link "OpenShift Office Hours - August 14 @ Noon (Eastern)" in Event Calendar view page is not valid.
The link "OpenShift Office Hours - August 14 @ Noon (Eastern)" in Event Calen...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 06:05 EDT by Mengjiao Gao
Modified: 2015-05-14 22:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mengjiao Gao 2012-08-24 06:05:55 EDT
Description of problem:
There's a link "OpenShift Office Hours - August 14 @ Noon (Eastern)" in Event Calendar view page is not valid.

Version-Release number of selected component (if applicable):

Stage, production
How reproducible:
always

Steps to Reproduce:
1.Go to /community/calendar page.
2.Click the link "OpenShift Office Hours - August 14 @ Noon (Eastern)" .
3.
  
Actual results:
The link is not valid and returns not found page.

Expected results:
It should be redirected to a valid page.

Additional info:
Comment 1 Clayton Coleman 2012-09-07 14:02:48 EDT
Fixed in production - the link type was trimming at 80 characters.
Comment 2 Mengjiao Gao 2012-09-09 21:40:27 EDT
Tested this issue on production, the link have pointed to a right page now. So I will put this issue to verified.

Note You need to log in before you can comment on or make changes to this bug.